#bottom-float{display:none !important;}

.crumbs {
        display: none;
      }
      .col-auto {
        background-image: url("/statics/images/ipay_img/bg_01.jpg");
      }
      .ipay{
        background-image: url("/statics/images/ipay_img/yuan.png");
        height: 570px;
        background-size: contain;
        background-repeat: no-repeat;
      }
      .pay-header {
        background-image: url("/statics/images/ipay_img/title.png");
        background-repeat: no-repeat;
        width: 440px;
        height: 239px;
        display: block;
        float: left;
        background-size: 100%;
        margin-top: 185px;
        margin-left: 50px;
        text-align: center;
        background-position: center 50%;
      }
      .pay-header h1 {
        font-size: 54px;
        color: #11608b;
        line-height: 0;
        height: 21px;
        cursor: pointer;
        display: block;
      }
      .pay-footer {
        color: #fff;
        font-size: 20px;
        letter-spacing: 8px;
        padding-top: 141px;
        cursor: pointer;
      }
      .pay-main {
        width: 50%;
        float: right;
        margin-right: 0px;
      }
      .pay-main .layui-row.layui-col-space5 {
        width: 380px;
        background-color: #fff;
        padding: 25px 30px 36px;
        border-radius: 8px;
        margin: 60px auto 30px;
        min-height: 400px;
      }
      .pay-main .layui-row.layui-col-space5 span {
        color: #676767;
      }
      a.pay-btn.layui-col-md3 {
        width: 80%;
        margin: 25px auto 0;
        display: block !important;
        float: none;
        letter-spacing: 3px;
      }
      .ipay .pay-main .pay-btn {
        text-decoration: none;
        color: #fff;
        display: inline-block;
        padding: 10px 12px;
        margin-bottom: 0;
        font-size: 16px;
        font-weight: 400;
        line-height: 1.53846154;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        cursor: pointer;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#41a7eb+0,0354a6+100 */
        background: rgb(65,167,235); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(65,167,235,1) 0%, rgba(3,84,166,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a7eb', endColorstr='#0354a6',GradientType=0 ); /* IE6-9 */
      }
      .ipay .pay-main .pay-btn:before {
        content: "";
        display: block;
        width: 29px;
        height: 29px;
        background-image: url("/statics/images/ipay_img/btn_right.png");
        position: absolute;
        right: 20px;
        background-size: 70%;
        background-position: center center;
        background-repeat: no-repeat;
        top: 8px;

      }
      .ipay .pay-main .pay-btn:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#41a7eb+0,0354a6+100 */
        background: rgb(65,167,235); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(65,167,235,1) 0%, rgba(3,84,166,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a7eb', endColorstr='#0354a6',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow: inset 0 4px 6px rgba(0,0,0,.15);
        box-shadow: inset 0 4px 6px rgba(0,0,0,.15);
      }
      .ipay .pay-main .pay-btn:active {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#41a7eb+0,0354a6+100 */
        background: rgb(65,167,235); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(65,167,235,1) 0%, rgba(3,84,166,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(65,167,235,1) 0%,rgba(3,84,166,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41a7eb', endColorstr='#0354a6',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow: inset 0 4px 6px rgba(0,0,0,.15);
        box-shadow: inset 0 4px 6px rgba(0,0,0,.15);
      }